.t-submit{
        width: 100%!important;
        padding: 0px 60px!important;
}
.t-checkbox__indicator {
        border-radius: 6px;
}

.t-form__inputsbox {
        letter-spacing: -0.5px;
}

.tn-form__submit .t-submit{
        letter-spacing: -0.5px;
}

        
    @media  {
    .t668 .t-container {
        max-width: 1400px;
    }
   
    }
    .t668__col  {
        max-width: 100%!important;
        margin-left: 10px!important;
        margin-right: 10px!important;
        padding: 0;
    }
   
  


